/* ------ venobox.css --------*/
.vbox-overlay *,
.vbox-overlay *:before,
.vbox-overlay *:after {
  -webkit-backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ------- overlay: change here background color and opacity ----- */
.vbox-overlay {

  background: rgba(0, 0, 0, .9);
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 1006;
  opacity: 0;

}

/* ----- preloader - choose between CIRCLE, IOS, DOTS, QUADS ----- */

/* circle preloader */
.vbox-preloader {
  position: fixed;
  width: 32px;
  height: 32px;
  left: 50%;
  top: 50%;
  margin-left: -16px;
  margin-top: -16px;
  background-image: url(venobox/preload-circle.html);
  text-indent: -100px;
  overflow: hidden;
  -webkit-animation: playload 1.4s steps(18) infinite;
  -moz-animation: playload 1.4s steps(18) infinite;
  -ms-animation: playload 1.4s steps(18) infinite;
  -o-animation: playload 1.4s steps(18) infinite;
  animation: playload 1.4s steps(18) infinite;
}

.vbox-preloader.share {
  display: none;
}


@-webkit-keyframes playload {
  from {
    background-position: 0px;
  }

  to {
    background-position: -576px;
  }
}

@-moz-keyframes playload {
  from {
    background-position: 0px;
  }

  to {
    background-position: -576px;
  }
}

@-ms-keyframes playload {
  from {
    background-position: 0px;
  }

  to {
    background-position: -576px;
  }
}

@-o-keyframes playload {
  from {
    background-position: 0px;
  }

  to {
    background-position: -576px;
  }
}

@keyframes playload {
  from {
    background-position: 0px;
  }

  to {
    background-position: -576px;
  }
}


/* IOS preloader */

/*.vbox-preloader{
    position:fixed; 
    width:32px; 
    height:32px;
    left:50%; 
    top:50%; 
    margin-left:-16px; 
    margin-top:-16px;
    background-image: url(preload-ios.png);
    text-indent: -100px;
    overflow: hidden;
    -webkit-animation: playload 1.4s steps(12) infinite;
       -moz-animation: playload 1.4s steps(12) infinite;
        -ms-animation: playload 1.4s steps(12) infinite;
         -o-animation: playload 1.4s steps(12) infinite;
            animation: playload 1.4s steps(12) infinite;
}

@-webkit-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
@-moz-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
@-ms-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
@-o-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
@keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
*/


/* dots preloader */
/*
.vbox-preloader{
    position:fixed; 
    width:32px; 
    height:11px;
    left:50%; 
    top:50%; 
    margin-left:-16px; 
    margin-top:-16px;
    background-image: url(preload-dots.png);
    text-indent: -100px;
    overflow: hidden;
    -webkit-animation: playload 1.4s steps(24) infinite;
       -moz-animation: playload 1.4s steps(24) infinite;
        -ms-animation: playload 1.4s steps(24) infinite;
         -o-animation: playload 1.4s steps(24) infinite;
            animation: playload 1.4s steps(24) infinite;
}

@-webkit-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -768px; }
}
@-moz-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -768px; }
}
@-ms-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -768px; }
}
@-o-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -768px; }
}
@keyframes playload {
   from { background-position:    0px; }
     to { background-position: -768px; }
}
*/


/* quads preloader */
/*
.vbox-preloader{
    position:fixed; 
    width:32px; 
    height:10px;
    left:50%; 
    top:50%; 
    margin-left:-16px; 
    margin-top:-16px;
    background-image: url(preload-quads.png);
    text-indent: -100px;
    overflow: hidden;
    -webkit-animation: playload 1.4s steps(12) infinite;
       -moz-animation: playload 1.4s steps(12) infinite;
        -ms-animation: playload 1.4s steps(12) infinite;
         -o-animation: playload 1.4s steps(12) infinite;
            animation: playload 1.4s steps(12) infinite;
}
@-webkit-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
@-moz-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
@-ms-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
@-o-keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
@keyframes playload {
   from { background-position:    0px; }
     to { background-position: -384px; }
}
*/
/* ----- navigation ----- */


.vbox-close {
  position: fixed;
  right: 32px;
  top: 32px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  text-indent: -9999px;
}


.vbox-close:before,
.vbox-close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 28px;
  width: 2px;
  background: rgb(57, 155, 255);
  /* Old browsers */
  background: -moz-linear-gradient(45deg, rgba(57, 155, 255, 1) 0%, rgba(238, 113, 249, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(57, 155, 255, 1) 0%, rgba(238, 113, 249, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(57, 155, 255, 1) 0%, rgba(238, 113, 249, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#399bff', endColorstr='#ee71f9', GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}

.vbox-close:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}

.vbox-close:after {
  transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
}



.vbox-next,
.vbox-prev {
  box-sizing: content-box;
  cursor: pointer;
  position: fixed;
  top: 50%;
  color: #fff;
  width: 30px;
  height: 170px;
  margin-top: -85px;
  text-indent: -100px;
  border: solid transparent;
  /* Using border instead of padding to keep bg image in place */
  overflow: hidden;
}

.vbox-prev {
  left: 0;
  border-width: 0 30px 0 10px;
  background: url(venobox/prev.html) center center no-repeat;
}

.vbox-next {
  right: 0;
  border-width: 0 10px 0 30px;
  background: url(venobox/next.html) center center no-repeat;
}

.vbox-title {
  width: 100%;
  height: 40px;
  float: left;
  text-align: center;
  line-height: 28px;
  font-size: 13px;
  color: #999999;
  padding: 6px 40px;
  overflow: hidden;
  position: fixed;
  display: none;
  top: 10px;
  left: 0;
  text-transform: uppercase;
  letter-spacing: 1px;

}

.vbox-title span {
  color: #ffffff;
}

.vbox-num {
  cursor: pointer;
  position: fixed;
  top: 10px;
  left: 10px;
  height: 40px;
  display: block;
  color: #181818;
  overflow: hidden;
  line-height: 28px;
  font-size: 16px;
  padding: 6px 10px;
  display: none;
}

/* ------- inline window ------ */
.vbox-inline {
  width: 420px;
  height: 315px;
  padding: 10px;
  background: #fff;
  text-align: left;
  margin: 0 auto;
  overflow: auto;
}

.venoframe {
  border: none;
  width: 960px;
  height: 720px;
}

@media (max-width: 992px) {
  .venoframe {
    width: 640px;
    height: 480px;
  }
}

@media (max-width: 767px) {
  .venoframe {
    width: 420px;
    height: 315px;
  }
}

@media (max-width: 460px) {
  .vbox-inline {
    width: 100%;
  }

  .venoframe {
    width: 100%;
    height: 260px;
  }
}

.vbox-open {
  position: relative;

}

.vbox-container {
  position: relative;
  background: #000;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}

.vbox-content {
  text-align: center;
  float: left;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.vbox-container img {
  max-width: 100%;
  height: auto;
}